files:
- generatedChecksum: null
  logicalPath: ''
  name: app.c
  physicalPath: ../..
  security: NON_SECURE
  type: SOURCE
  userChecksum: null
- generatedChecksum: D230A6B646D2E78CEAA6AA924E04FCA0
  logicalPath: config/default
  name: exceptions.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: D230A6B646D2E78CEAA6AA924E04FCA0
- generatedChecksum: D543DBE0B4A27366F487A419391532D3
  logicalPath: config/default
  name: initialization.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: D543DBE0B4A27366F487A419391532D3
- generatedChecksum: 071EC882BC97FB2AE32A962EFE0BC4DF
  logicalPath: config/default
  name: interrupts.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 071EC882BC97FB2AE32A962EFE0BC4DF
- generatedChecksum: null
  logicalPath: ''
  name: main.c
  physicalPath: ../..
  security: NON_SECURE
  type: SOURCE
  userChecksum: null
- generatedChecksum: 283DF3113B63A68D1DDA854ECCA7F4AF
  logicalPath: config/default/peripheral/clk
  name: plib_clk.c
  physicalPath: peripheral/clk
  security: NON_SECURE
  type: SOURCE
  userChecksum: 283DF3113B63A68D1DDA854ECCA7F4AF
- generatedChecksum: 2FEFEA0D4E94F5A5F3D76BAEC3D602E5
  logicalPath: config/default/peripheral/coretimer
  name: plib_coretimer.c
  physicalPath: peripheral/coretimer
  security: NON_SECURE
  type: SOURCE
  userChecksum: 2FEFEA0D4E94F5A5F3D76BAEC3D602E5
- generatedChecksum: CFB59FC45183F3B9DFB890993D6671B1
  logicalPath: config/default/peripheral/dmac
  name: plib_dmac.c
  physicalPath: peripheral/dmac
  security: NON_SECURE
  type: SOURCE
  userChecksum: CFB59FC45183F3B9DFB890993D6671B1
- generatedChecksum: 6CC8BA3AB5C8706EDCE1EB84F000849D
  logicalPath: config/default/peripheral/evic
  name: plib_evic.c
  physicalPath: peripheral/evic
  security: NON_SECURE
  type: SOURCE
  userChecksum: 6CC8BA3AB5C8706EDCE1EB84F000849D
- generatedChecksum: 38D51212D5899C1C11990E3DEEF4C735
  logicalPath: config/default/peripheral/gpio
  name: plib_gpio.c
  physicalPath: peripheral/gpio
  security: NON_SECURE
  type: SOURCE
  userChecksum: 38D51212D5899C1C11990E3DEEF4C735
- generatedChecksum: C95CE0ABB86E6B11CF77E8891D294510
  logicalPath: config/default/system/int
  name: sys_int.c
  physicalPath: system/int/src
  security: NON_SECURE
  type: SOURCE
  userChecksum: C95CE0ABB86E6B11CF77E8891D294510
- generatedChecksum: 83BDE663A1AAB20C9E52263F22E2ED3C
  logicalPath: config/default/system/time
  name: sys_time.c
  physicalPath: system/time/src
  security: NON_SECURE
  type: SOURCE
  userChecksum: 83BDE663A1AAB20C9E52263F22E2ED3C
- generatedChecksum: DE51BB8F6FDBC39FB049CB2A14E56B25
  logicalPath: config/default
  name: tasks.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: DE51BB8F6FDBC39FB049CB2A14E56B25
- generatedChecksum: 7806B30ECAE0D18D08CD583D8775530D
  logicalPath: config/default/stdio
  name: xc32_monitor.c
  physicalPath: stdio
  security: NON_SECURE
  type: SOURCE
  userChecksum: 7806B30ECAE0D18D08CD583D8775530D
- generatedChecksum: null
  logicalPath: ''
  name: app.h
  physicalPath: ../..
  security: NON_SECURE
  type: HEADER
  userChecksum: null
- generatedChecksum: E56D7ECFCF4ABA0F05AA9960C17BD13B
  logicalPath: config/default
  name: configuration.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: E56D7ECFCF4ABA0F05AA9960C17BD13B
- generatedChecksum: C3609E039E7660235771F18C4EE4C888
  logicalPath: config/default
  name: definitions.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: C3609E039E7660235771F18C4EE4C888
- generatedChecksum: E189C26B2269F8DE46033CCD0621958D
  logicalPath: config/default
  name: device.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: E189C26B2269F8DE46033CCD0621958D
- generatedChecksum: 4CF4A86296482D5331331BA301C20BB2
  logicalPath: config/default
  name: interrupts.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 4CF4A86296482D5331331BA301C20BB2
- generatedChecksum: F0AD88762263B7CB89B02AB4F5876059
  logicalPath: config/default/osal
  name: osal.h
  physicalPath: osal
  security: NON_SECURE
  type: HEADER
  userChecksum: F0AD88762263B7CB89B02AB4F5876059
- generatedChecksum: 0AC88C49E4585B606FD5AC6804F0C340
  logicalPath: config/default/osal
  name: osal_definitions.h
  physicalPath: osal
  security: NON_SECURE
  type: HEADER
  userChecksum: 0AC88C49E4585B606FD5AC6804F0C340
- generatedChecksum: B040122CCA94A0636810D6F15F13B751
  logicalPath: config/default/osal
  name: osal_impl_basic.h
  physicalPath: osal
  security: NON_SECURE
  type: HEADER
  userChecksum: B040122CCA94A0636810D6F15F13B751
- generatedChecksum: 7066CC390335CF75126E2A50C46E3BDD
  logicalPath: config/default/peripheral/clk
  name: plib_clk.h
  physicalPath: peripheral/clk
  security: NON_SECURE
  type: HEADER
  userChecksum: 7066CC390335CF75126E2A50C46E3BDD
- generatedChecksum: 49EF1C56EBDEE25C8E46F029F020AB21
  logicalPath: config/default/peripheral/coretimer
  name: plib_coretimer.h
  physicalPath: peripheral/coretimer
  security: NON_SECURE
  type: HEADER
  userChecksum: 49EF1C56EBDEE25C8E46F029F020AB21
- generatedChecksum: D4A1E2329C517DB8AB49B9143079554F
  logicalPath: config/default/peripheral/dmac
  name: plib_dmac.h
  physicalPath: peripheral/dmac
  security: NON_SECURE
  type: HEADER
  userChecksum: D4A1E2329C517DB8AB49B9143079554F
- generatedChecksum: 7B61050B5EB82A06885FB0219A1A9CA6
  logicalPath: config/default/peripheral/evic
  name: plib_evic.h
  physicalPath: peripheral/evic
  security: NON_SECURE
  type: HEADER
  userChecksum: 7B61050B5EB82A06885FB0219A1A9CA6
- generatedChecksum: BF4A5E2B7E51B4A09D3DE01835B7508B
  logicalPath: config/default/peripheral/gpio
  name: plib_gpio.h
  physicalPath: peripheral/gpio
  security: NON_SECURE
  type: HEADER
  userChecksum: BF4A5E2B7E51B4A09D3DE01835B7508B
- generatedChecksum: 6972608768DDBE6E37A2D81B83DF490B
  logicalPath: config/default/system/debug
  name: sys_debug.h
  physicalPath: system/debug
  security: NON_SECURE
  type: HEADER
  userChecksum: 6972608768DDBE6E37A2D81B83DF490B
- generatedChecksum: 47330C2D8F204B2B69F8A86240A564B6
  logicalPath: config/default/system/int
  name: sys_int.h
  physicalPath: system/int
  security: NON_SECURE
  type: HEADER
  userChecksum: 47330C2D8F204B2B69F8A86240A564B6
- generatedChecksum: FC7B55936A09E0CA1395AE4DFB1A188F
  logicalPath: config/default/system/int
  name: sys_int_mapping.h
  physicalPath: system/int
  security: NON_SECURE
  type: HEADER
  userChecksum: FC7B55936A09E0CA1395AE4DFB1A188F
- generatedChecksum: 466D676839280C0E7FC2CC6F78BA6EE9
  logicalPath: config/default/system/time
  name: sys_time.h
  physicalPath: system/time
  security: NON_SECURE
  type: HEADER
  userChecksum: 466D676839280C0E7FC2CC6F78BA6EE9
- generatedChecksum: 9463F9BBF69C9593FF3B30F8BC587234
  logicalPath: config/default/system/time
  name: sys_time_definitions.h
  physicalPath: system/time
  security: NON_SECURE
  type: HEADER
  userChecksum: 9463F9BBF69C9593FF3B30F8BC587234
- generatedChecksum: 62F39464265EC34979649F761FB4FE57
  logicalPath: config/default/system/time
  name: sys_time_local.h
  physicalPath: system/time/src
  security: NON_SECURE
  type: HEADER
  userChecksum: 62F39464265EC34979649F761FB4FE57
- generatedChecksum: BE95B4F134C5C929787B9DA6FDBF3501
  logicalPath: config/default/system
  name: system.h
  physicalPath: system
  security: NON_SECURE
  type: HEADER
  userChecksum: BE95B4F134C5C929787B9DA6FDBF3501
- generatedChecksum: C3F5136D520DAC4416512EBFCCA023C3
  logicalPath: config/default/system
  name: system_common.h
  physicalPath: system
  security: NON_SECURE
  type: HEADER
  userChecksum: C3F5136D520DAC4416512EBFCCA023C3
- generatedChecksum: 1C75A8A6B60598A2FD0D533F57839B72
  logicalPath: config/default/system
  name: system_module.h
  physicalPath: system
  security: NON_SECURE
  type: HEADER
  userChecksum: 1C75A8A6B60598A2FD0D533F57839B72
- generatedChecksum: FA212DEAE39D4E86EF4E6CB440610FE9
  logicalPath: config/default
  name: toolchain_specifics.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: FA212DEAE39D4E86EF4E6CB440610FE9
- generatedChecksum: null
  logicalPath: config/default
  name: user.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: null
- generatedChecksum: ED97C3F834CB29C8162A963BFB8B57C2
  logicalPath: config/default
  name: p32MZ2048EFH100.ld
  physicalPath: ''
  security: NON_SECURE
  type: LINKER
  userChecksum: ED97C3F834CB29C8162A963BFB8B57C2
format_version: v1.0
libraries: []
settings:
- append: true
  category: C32
  delimiter: ;
  key: extra-include-directories
  security: NON_SECURE
  value: ../src;../src/config/default;../src/packs/PIC32MZ2048EFH100_DFP;
- append: false
  category: C32
  delimiter: ''
  key: generate-micro-compressed-code
  security: NON_SECURE
  value: 'false'
- append: false
  category: C32-LD
  delimiter: ''
  key: heap-size
  security: NON_SECURE
  value: '512'
- append: false
  category: C32-LD
  delimiter: ''
  key: no-device-startup-code
  security: NON_SECURE
  value: 'true'
- append: true
  category: C32-LD
  delimiter: ;=
  key: preprocessor-macros
  security: NON_SECURE
  value: ''
- append: true
  category: C32CPP
  delimiter: ;
  key: extra-include-directories
  security: NON_SECURE
  value: ../src;../src/config/default;../src/packs/PIC32MZ2048EFH100_DFP;
- append: false
  category: C32CPP
  delimiter: ''
  key: generate-micro-compressed-code
  security: NON_SECURE
  value: 'false'
sourcePaths: []
